.bannerbg {
	background-color: #FFF;
	background-image: url(images/background.jpg);
	background-position: center top;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	background-color: #666666;
	background-repeat: repeat;
	background-position: left top;
	background-image: url(images/greybg2.jpg);
}
.red16 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #900;
}
.arial12 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.justified {
	text-align: justify;
}
.centred {
	text-align: center;
}
.finalrow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}
.finalrow a:link, .finalrow a:visited, .finalrow a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
}
.finalrow a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #900;
	text-decoration: underline;
}
.red18 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #900;
	font-weight: bold;
}
.blue16 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #0D0073;
}
.whitetext {
	color: #FFF;
}
.whitelarge {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}
.whitesmall {
	font-size: 11px;
	color: #FFF;
}
.LeftAlignRightMargin {
	float: left;
	margin-right: 20px;
}
.red {
	color: #900;
}
.RightAlignLeftMargin {
	float: right;
	margin-left: 20px;
}
.blue14 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #006;
}
